---
editUrl: false
next: false
prev: false
title: "Controller"
---

## Properties

### next()

> **next**: () => `Ok`\<`void`\>

#### Returns

`Ok`\<`void`\>

#### Source

[src/types/core-plugin.ts:59](https://github.com/sern-handler/handler/blob/a19edaf8838dcf088d3947f4a6aa6213d8f5bb9e/src/types/core-plugin.ts#L59)

***

### stop()

> **stop**: () => `Err`\<`void`\>

#### Returns

`Err`\<`void`\>

#### Source

[src/types/core-plugin.ts:60](https://github.com/sern-handler/handler/blob/a19edaf8838dcf088d3947f4a6aa6213d8f5bb9e/src/types/core-plugin.ts#L60)
